[global settings]
formFrameColor = 0x0000
formBodyColor = 0x7fff
formTextColor = 0x0000
formTitleTextColor = 0x0000
buttonTextColor = 0x1ce7
spinBoxNormalColor = 0x2ffa
spinBoxFocusColor = 0x02f1
spinBoxFrameColor = 0x0000
spinBoxTextColor = 0x4e73
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x0a6e
listViewBarColor2 = 0x24a0
listTextColor = 0
listTextHighLightColor = 0x0000
popMenuTextColor = 0x7fff
popMenuTextHighLightColor = 0x0000
popMenuBarColor = 0x109f

[start button]
x = 214
y = 174
w = 48
h = 18
textColor = 0x0000
file = none
show = 1

[start menu]
x = 169
y = 18
itemX = 3
itemY = 19
barLeft = 2
itemHeight = 14
itemWidth = 83

[brightness btn]
x = 237
y = 1
w = 16
h = 16

[folderup btn]
x = 1
y = 1
w = 40
h = 16

[disk icon]
x = 217
y = 1

[main list]
textColor = 0x39ce
textColorHilight = 0x0000
selectionBarColor1 = 0x03f3
selectionBarColor2 = 0x036f
selectionBarOpacity = 100

[big clock]
x = 0
y = 5
show = 1

[calendar year]
x = 48
y = 141
show = 1

[calendar month]
x = 5
y = 141
show = 1

[calendar day]
x = 6
y = 68
highlightColor = 0x028e
dw = 16
dh = 14
show = 1

[folder text]
x = 20
y = 2
w = 160
h = 16
color = 0x0000

[setting window]
spinBoxWidth  = 99

[rom info window]
w = 200
h = 144

[help window]
w = 200
h = 160

[end]




